Subject: Re: [PATCH 1/1] gitignore: do not ignore include/linux/

From: Jiri Slaby <[email-masked]>
Date: Fri, 05 Mar 2010 16:19:14 +0100

On 03/05/2010 11:43 AM, Jakub Narebski wrote:
>> +!/.gitignore
>> +!/.mailmap
> 
> Actually you want to *not ignore* .gitignore and .mailmap (and
> .gitattributes which is missing here) anywhere, not only as top-level
> file.  So .gitignore and .mailmap should not be prepended with slash.

<and moved out of the 'Top-level generic files' section then>

-- 
js